Bug 1094889 - python-urlgrabber breaks the F19->F20 upgrade path
Summary: python-urlgrabber breaks the F19->F20 upgrade path
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-urlgrabber
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-06 17:01 UTC by Nicola Soranzo
Modified: 2014-06-04 07:54 UTC (History)
3 users (show)

Fixed In Version: python-urlgrabber-3.10.1-0.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-04 07:54:14 UTC


Attachments (Terms of Use)

Description Nicola Soranzo 2014-05-06 17:01:59 UTC
Description of problem:
The NEVR of python-urlgrabber on F19 (3.10-0.fc19) is higher than on F20 (3.9.1-32.fc20).

Version-Release number of selected component (if applicable):
python-urlgrabber-3.9.1-32.fc20

How reproducible:
Always

Steps to Reproduce:
1. Install python-urlgrabber on F19
2. Upgrade to F20
3. package-cleanup --orphans|grep python-urlgrabber

Actual results:
python-urlgrabber-3.10-0.fc19.noarch

Expected results:
Nothing.

Comment 1 Robert Scheck 2014-05-25 17:46:03 UTC
Dear package maintainers can we get this solved, please?

Comment 2 Valentina Mukhamedzhanova 2014-05-26 13:32:34 UTC
Yes, for some reason the latest build for Fedora 20 has been deleted. I will look into this, thank you for the report.

Comment 3 Fedora Update System 2014-05-30 09:28:57 UTC
python-urlgrabber-3.10.1-0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-urlgrabber-3.10.1-0.fc20

Comment 4 Fedora Update System 2014-05-30 23:53:35 UTC
Package python-urlgrabber-3.10.1-0.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-urlgrabber-3.10.1-0.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6918/python-urlgrabber-3.10.1-0.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-06-04 07:54:14 UTC
python-urlgrabber-3.10.1-0.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.